//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WcfMT.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblPoints
    {
        public string ZipCode { get; set; }
        public string State { get; set; }
        public string Country { get; set; }
        public int IdPoint { get; set; }
    }
}
